Not all memory released after closing log.
Closed, ResolvedPublic

Description

Open big log (few Gb)
Open small log.
Check memory usage in any monitor(like htop)

result: memory usage abnormal big. Memory usage much bigger then case when big log wasn`t opened.

NikaWhite assigned this task to i.furs.Nov 29 2017, 5:32 AM
NikaWhite edited projects, added Profiling Viewer (1.1); removed Profiling Viewer.
NikaWhite added a subscriber: NikaWhite.

Please check this.

NikaWhite triaged this task as Normal priority.Nov 29 2017, 6:20 AM
i.furs moved this task from Backlog to Doing on the Profiling Viewer (1.1) board.Nov 30 2017, 4:33 AM
NikaWhite raised the priority of this task from Normal to High.
NikaWhite removed i.furs as the assignee of this task.
NikaWhite added a subscriber: i.furs.

still reproduced.

NikaWhite raised the priority of this task from High to Showstopper Issues.Dec 7 2017, 8:50 AM
Deepwarrior moved this task from Backlog to Doing on the Profiling Viewer (1.1) board.
NikaWhite lowered the priority of this task from Showstopper Issues to Trivial.
NikaWhite removed Deepwarrior as the assignee of this task.
NikaWhite moved this task from Backlog to Doing on the Profiling Viewer (1.1) board.
NikaWhite moved this task from Review to Done on the Profiling Viewer (1.1) board.Dec 14 2017, 4:32 AM
NikaWhite closed this task as Resolved.Dec 26 2017, 8:52 AM